[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.07
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40035=&Открыть папку
40009=Сво&йства
40036=Свойства &файла
40002=В&ыход
70002=&Действие
71001=Ус&тановить режим совместимости версий Windows
48101=Windows 95
48102=Windows 98
48103=Windows NT 4.0 SP5
48104=Windows 2000
48105=Windows XP SP2
48106=Windows XP SP3
48107=Windows Server 2003 SP1
48108=Windows Server 2008 SP1
48109=Windows Vista
48110=Windows Vista SP1
48111=Windows Vista SP2
48112=Windows 7
48113=Windows 8
71002=&Удалить режим совместимости версий Windows
48201=Windows 95
48202=Windows 98
48203=Windows NT 4.0 SP5
48204=Windows 2000
48205=Windows XP SP2
48206=Windows XP SP3
48207=Windows Server 2003 SP1
48208=Windows Server 2008 SP1
48209=Windows Vista
48210=Windows Vista SP1
48211=Windows Vista SP2
48212=Windows 7
48213=Windows 8
71003=&Добавить опцию совместимости
49101=Выполнять от имени администратора
49102=Выполнять от имени вызывающего
49103=Масштабирование при высоком разрешении экрана - Приложение
49104=Масштабирование при высоком разрешении экрана - Система (Windows 10)
49105=Масштабирование при высоком разрешении экрана - Система улучшенное (Windows 10)
49106=Отключить композицию рабочего стола
49107=Отключить визуальное оформление
49108=Использовать 256 цветов
49109=Использовать 16-разрядные цвета
49110=Использовать разрешение экрана 640x480
49111=DisableNXShowUI
49112=ElevateCreateProcess
49113=DisableUserCallbackException
49114=Разрешение программы - Когда я войду в Windows
49115=Разрешение программы - Когда я открою эту программу
49116=Без полноэкранных оптимизаций
71004=Уд&алить опцию совместимости
49201=Выполнять от имени администратора
49202=Выполнять от имени вызывающего
49203=Масштабирование при высоком разрешении экрана - Приложение
49204=Масштабирование при высоком разрешении экрана - Система (Windows 10)
49205=Масштабирование при высоком разрешении экрана - Система улучшенное (Windows 10)
49206=Отключить композицию рабочего стола
49207=Отключить визуальное оформление
49208=Использовать 256 цветов
49209=Использовать 16-разрядные цвета
49210=Использовать разрешение экрана 640x480
49211=DisableNXShowUI
49212=ElevateCreateProcess
49213=DisableUserCallbackException
49214=Разрешение программы - Когда я войду в Windows
49215=Разрешение программы - Когда я открою эту программу
49216=Без полноэкранных оптимизаций
40029=Удалить выбранные &элементы
40048=Добавить &новый элемент
70003=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70004=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70005=&Настройки
71005=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
40038=&Помечать отсутствующие файлы
40041=&Добавлять строку заголовков в файл с разделителями/CSV
70006=&Справка
40032=&Выполнить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
71001=Установить режим совместимости версий Windows
48101=Windows 95
48102=Windows 98
48103=Windows NT 4.0 SP5
48104=Windows 2000
48105=Windows XP SP2
48106=Windows XP SP3
48107=Windows Server 2003 SP1
48108=Windows Server 2008 SP1
48109=Windows Vista
48110=Windows Vista SP1
48111=Windows Vista SP2
48112=Windows 7
48113=Windows 8
71002=Удалить режим совместимости версий Windows
48201=Windows 95
48202=Windows 98
48203=Windows NT 4.0 SP5
48204=Windows 2000
48205=Windows XP SP2
48206=Windows XP SP3
48207=Windows Server 2003 SP1
48208=Windows Server 2008 SP1
48209=Windows Vista
48210=Windows Vista SP1
48211=Windows Vista SP2
48212=Windows 7
48213=Windows 8
71003=Добавить опцию совместимости
49101=Выполнять от имени администратора
49102=Выполнять от имени вызывающего
49103=Масштабирование при высоком разрешении экрана - Приложение
49104=Масштабирование при высоком разрешении экрана - Система (Windows 10)
49105=Масштабирование при высоком разрешении экрана - Система улучшенное (Windows 10)
49106=Отключить композицию рабочего стола
49107=Отключить визуальное оформление
49108=Использовать 256 цветов
49109=Использовать 16-разрядные цвета
49110=Использовать разрешение экрана 640x480
49111=DisableNXShowUI
49112=ElevateCreateProcess
49113=DisableUserCallbackException
49114=Разрешение программы - Когда я войду в Windows
49115=Разрешение программы - Когда я открою эту программу
49116=Без полноэкранных оптимизаций
71004=Удалить опцию совместимости
49201=Выполнять от имени администратора
49202=Выполнять от имени вызывающего
49203=Масштабирование при высоком разрешении экрана - Приложение
49204=Масштабирование при высоком разрешении экрана - Система (Windows 10)
49205=Масштабирование при высоком разрешении экрана - Система улучшенное (Windows 10)
49206=Отключить композицию рабочего стола
49207=Отключить визуальное оформление
49208=Использовать 256 цветов
49209=Использовать 16-разрядные цвета
49210=Использовать разрешение экрана 640x480
49211=DisableNXShowUI
49212=ElevateCreateProcess
49213=DisableUserCallbackException
49214=Разрешение программы - Когда я войду в Windows
49215=Разрешение программы - Когда я открою эту программу
49216=Без полноэкранных оптимизаций
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40047=Скопировать нажатую ячейку
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40035=Открыть папку
40036=Свойства файла
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список совместимости приложений
9=Да
10=Нет
11=Удалить выбранные элементы совместимости?
12=Не удалось удалить один или несколько элементов. Ошибка %d:  %s
13=Не удалось изменить строку совместимости. Ошибка %d:  %s
14=Загрузка... %d
15=Выберите exe-файл для нового элемента
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
551=Текущий пользователь
552=Все пользователи
561=256
562=16-разрядные
601=EXE-файл Windows
602=Все файлы
701=Windows 95
702=Windows 98
703=Windows NT 4.0 SP5
704=Windows 2000
705=Windows XP SP2
706=Windows XP SP3
707=Windows Server 2003 SP1
708=Windows Server 2008 SP1
709=Windows Vista
710=Windows Vista SP1
711=Windows Vista SP2
712=Windows 7
713=Windows 8
731=Приложение
732=Система
733=Система улучшенное
741=Когда я войду в Windows
742=Когда я открою эту программу
1001=Имя файла
1002=Пользователь
1003=Файл существует
1004=Выполнять от имени администратора
1005=Масштабирование при высоком DPI
1006=Без композиции рабочего стола
1007=Без визуального оформления
1008=Версия Windows
1009=Цвета
1010=Разрешение
1011=ElevateCreateProcess
1012=DisableNXShowUI
1013=Продукт
1014=Компания
1015=Версия файла
1016=Описание файла
1017=Запрет исключения обратного вызова
1018=Строка совместимости
1019=Выполнять от имени вызывающего
1020=Разрешение программы
1021=Без полноэкранных оптимизаций
